
import React from 'react';
import Icon from 'react-icon-base';

const SlTarget = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M992 480h-97.4404c-15.3916 186.528 -164.048 335.04 -350.56 350.464v97.5361c0 17.6641 -14.3359 32 -32 32s-32 -14.3359 -32 -32v-97.5361c-186.496 -15.4238 -335.168 -163.936 -350.576 -350.464h-97.4238c-17.6641 0 -32 -14.3359 -32 -32s14.3359 -32 32 -32 h97.4238c15.4082 -186.512 164.08 -335.04 350.576 -350.464v-97.5361c0 -17.6641 14.3359 -32 32 -32c17.6641 0 32 14.3359 32 32v97.5361c186.512 15.4238 335.168 163.952 350.56 350.464h97.4404c17.6641 0 32 14.3359 32 32s-14.3359 32 -32 32zM480 766.416v-286.416 h-286.448c15.0078 151.2 135.248 271.408 286.448 286.416zM193.552 416h286.448v-286.416c-151.2 15.0078 -271.44 135.216 -286.448 286.416zM544 129.584v286.416h286.448c-15.0078 -151.2 -135.248 -271.408 -286.448 -286.416zM544 480v286.416 c151.2 -15.0078 271.44 -135.216 286.448 -286.416z"/></g>
    </Icon>
);

export default SlTarget;
